﻿.nv-single-post-wrap,.nv-single-page-wrap,.nv-index-posts{margin-bottom:40px}
.nv-single-post-wrap:not(:only-child),.nv-single-page-wrap:not(:only-child),.nv-index-posts:not(:only-child){padding-right:40px}
.nv-sidebar-wrap.nv-left+.nv-single-post-wrap:not(:only-child),.nv-sidebar-wrap.nv-left+.nv-single-page-wrap:not(:only-child),.nv-sidebar-wrap.nv-left+.nv-index-posts:not(:only-child){padding-right:15px;padding-left:40px}
.thrv-page-section .tve-page-section-in{-webkit-box-sizing:border-box;box-sizing:border-box;margin-right:auto;margin-left:auto;position:relative;z-index:1;min-height:40px}
.thrv-page-section .tve-page-section-in.tve-section-full-height{min-height:100vh !important}
.thrv-page-section.tcb-window-width .tve-page-section-in{padding-left:0;padding-right:0}
.tve_symbol_inside .tve-page-section-in{position:static}
p.title a,ul.posts a,article.single p.postmetadata a{color:#222!important}
p.postmetadata a{color:#dd878d!important}
p.title a:hover,ul.posts a:hover,article.single p.postmetadata a:hover{color:#cc333f!important;text-decoration:none!important}
ul.posts div.postmeta p.postmetadata,ul.posts div.postmeta p.postmetadata a{color:#f5b74e!important}
ul.posts div.postmeta a:hover,ul.posts div.postmeta p.postmetadata a:hover{color:#eb6841!important;text-decoration:none!important}
ul.posts-side li p.postmetadata{margin-bottom:0}
ul.posts p.postmetadata,article.single p.postmetadata{font-family:bebasneueregular,Arial,sans-serif;font-size:18px;line-height:24px;color:#aaa}
ul.posts li.secondary p.postmetadata,ul.posts-side p.postmetadata{font-size:14px}
p.postmetadata{display:none}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}

.td-header-sp-top-widget .td-search-btns-wrap {
  float: left;
}

.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.entry-title{
    text-shadow: 0 2px 0 #DADADA, 0 4px 0 white;
	color:#000;
}

.entry-title a{
	color:#000;
	background: #fff;
}

.home .entry-title{
	font-size:22px;
	padding-bottom:5px;
	margin:10px 0 5px 0;
}

.archive .entry-title{
	margin:40px 0 0 0;
}

.single h1.entry-title{
	margin:40px 0 15px 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }
.wrap-topbar #search-widget{margin:10px 0;}
.wrap-topbar #search-widget .form-search{padding:5px;}
.wrap-topbar #search-widget .form-group{margin:0;}
.collapse{display:none;}
.collapse.in{display:block;}
tr.collapse.in{display:table-row;}
tbody.collapse.in{display:table-row-group;}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}




ul#slider_4 {
    margin: 0;
    width: 100%;
    height: 100%;
    max-width: 1500px;
    max-height: 400px;
    overflow: visible;
    padding: 0;
}

.sub-menu .menu-item-has-children:after { color: #fff }
